<?php
/**
 * 共通头部文件
 * $RCSfile: topmenutopsub_header.inc,v $
 * @package templates.manager
 */
@header('Content-Language: ja');
@header('Content-Type: text/html;charset=UTF-8');
?>
<!DOCTYPE html>
<html lang="zh_CN" xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta charset="UTF-8" />
<meta http-equiv="Content-Type" content="text/html;charset=UTF-8" />
<meta http-equiv="Pragma" content="no-cache"/>
<meta http-equiv="Cache-Control" content="no-cache"/>
<meta http-equiv="Expires" content="-1"/>
<meta http-equiv="Pragma" content="no-cache"/>
<title><?=SERVICE_NAME ?>管理</title>
<link href="css/manager_layout.css" rel="stylesheet" type="text/css" />
<link href="css/common_design.css" rel="stylesheet" type="text/css" />
<link href="css/jquery.ui.core.css" rel="stylesheet" type="text/css" />
<link href="css/jquery.ui.theme.css" rel="stylesheet" type="text/css" />
<link href="css/jquery.ui.datepicker.css" rel="stylesheet" type="text/css" />
<link href="css/selectpopup.css" rel="stylesheet" type="text/css" />
<!-- スクリプト -->
<script type="text/JavaScript">
/**
 * doPopup()
 * @return
 */
function doPopup(html_data, width_min, width_max, height_min, height_max) {
	var selectdialogouterframe = document.getElementById('selectdialogouterframe');
	selectdialogouterframe.style.visibility = "visible";

	selectdialogouterframe.style.minWidth = width_min + "px";
	selectdialogouterframe.style.maxWidth = width_max + "px";
	selectdialogouterframe.style.minHeight = height_min + "px";
	selectdialogouterframe.style.maxHeight = height_max + "px";

	var innerframe = document.getElementById('innerframe');
	innerframe.style.minWidth = (width_min - 20) + "px";
	innerframe.style.maxWidth = (width_max - 20) + "px";
	innerframe.style.minHeight = (height_min - 40) + "px";
	innerframe.style.maxHeight = (height_max - 40) + "px";

	innerframe.innerHTML = html_data;
}
</script>
<script src="scripts/jquery.js" type="text/javascript"></script>
<script src="scripts/jquery.ui.core.min.js" type="text/javascript"></script>
<script src="scripts/jquery.ui.datepicker.min.js" type="text/javascript"></script>
<link href="https://cdnjs.cloudflare.com/ajax/libs/jquery.colorbox/1.4.33/example1/colorbox.min.css" rel="stylesheet">
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.colorbox/1.4.33/jquery.colorbox-min.js"></script>

<script  type="text/JavaScript" src="dynamicscripts/do_select_popup.js"></script>
<script  type="text/JavaScript" src="dynamicscripts/do_image_popup.js"></script>
<?
//JavaScript読み込みの指定
if (isset($_SCRIPT_FILE)) {
	if (is_array($_SCRIPT_FILE)) {
		foreach ($_SCRIPT_FILE as $filename) {

			if (!empty($_SCRIPT_FILE)) {
				?><script language="JavaScript" type="text/JavaScript" src="<?=$filename ?>"></script>
<?
			}

		}
	} else {
		if (!empty($_SCRIPT_FILE)) {
			?><script language="JavaScript" type="text/JavaScript" src="<?=$_SCRIPT_FILE ?>"></script>
<?
		}
	}
}

?>

<link rel="stylesheet" href="scripts/jquery-ui-1.10.3/themes/base/jquery.ui.all.css">
<link rel="stylesheet" media="all" type="text/css" href="scripts/jquery-ui-1.10.3/themes/base/jquery.ui.datepicker.css" />
<script src="scripts/jquery-ui-1.10.3/ui/jquery.ui.core.min.js"></script>
<script src="scripts/jquery-ui-1.10.3/ui/jquery.ui.widget.min.js"></script>
<script src="scripts/jquery-ui-1.10.3/ui/jquery.ui.datepicker.min.js"></script>
<script src="scripts/jquery-ui-1.10.3/ui/jquery.ui.tabs.min.js"></script>
<script src="scripts/jquery-ui-1.10.3/ui/datepicker_addon.js"></script>
</head>

<body>

<!-- 読み込み中 -->
<div id="view_loading" style="height: 1px; left: 0; position: absolute;top: 0; visibility: hidden; width: 1px;"></div>
<div id="selectpopup" class="hiddendialog">
	<div id="selectdialogouterframe">
		<div class="selectdialoginnerheader">
			<a href="#nogo"><img src="images/close.png" border="0" onclick="closeSelectPopup()" /></a>
		</div>
		<div id="innerframe" class="selectdialoginnerframe">
		</div>
	</div>
</div>
<table class="main_frame">
<tr>
<td class="title_area">
	<div style="width: 202px;height: 81px;background: #000;position: absolute;top: 0;left: 10px;"></div>
	<div class="logo"><img src="images/logo.png"/ style="width: 50px;"></div>
	<div class="title" style="color: #000;text-align: left;padding-left: 350px;"><?=SERVICE_NAME ?>工作平台</div>
	<div id="logininfo" class="logininfo" style="color: #000;">
		<img src="images/user.png" />
	<?=htmlspecialchars(empty($_account->name) ? "管理员" : $_account->name) ?>
	<? if (isset($_SESSION["account"]) && ($_account != null)) { ?>
	<a class="transbutton" href="logout.php" style="position: fixed;top: 26px;right: 30px;text-decoration: none;color: #666;display: flex;align-items: center;font-size: 14px;font-weight: normal;"><img src="images/back.png" style="width: 20px;height: 20px;margin-right: 10px;margin-top: 4px;" />退出</a>
	<? } ?>
	</div>
</td>
</tr>
<tr>
<td class="main_frame">


