<?php
/**
 * 视频一览
 * $Id: media_list.inc,v 1.1 2020/01/03 11:18:46  Exp $
 * @author lixq
 * @access public
 * @package manager.templates
 */

?>
<style type="text/css">
	.m-l{
		margin-left: 10px;
	}
</style>
<div id="classSetting">
	<div class="list_title">
		合集视频-合集详情
	</div>
	<br/>
	<form id="search_form" action="course_media_list.php" method="post" style="font-size: 14px;padding-left: 40px;">
		<input type="hidden"  name="id" value="<?=$id?>"/>
		<input type="hidden"  name="media_type" value="<?=$media_type?>"/>
		<input type="hidden"  name="media_kind" value="<?=$media_kind?>"/>
	视频种类:<el-select v-model="media_type" size="small" style="width:100px;margin-left: 10px;">
        <el-option
            v-for="item in media_type_list"
            :key="item.id"
            :label="item.title"
            :value="item.id">
        </el-option>
    	</el-select>
	视频类型:<el-select v-model="media_kind" size="small" style="width:100px;margin-left: 10px;">
    <el-option
        v-for="item in media_kind_list"
        :key="item.id"
        :label="item.title"
        :value="item.id">
    </el-option>
	</el-select>
	视频名称:<input type="text" value="<?=$title?>" name="title" class="el-input__inner input_100 m-l"/>
	<el-button type="primary" @click="search()" class="edit_btn search_btn" style="padding: 5px 10px;">检索</el-button>
	</form>
  <br />
  <div class="result_list">
  	<el-table :data="tableData" border>
  	<el-table-column  prop="course_title" label="合集名称" width=""></el-table-column>
  		<el-table-column  prop="title" label="视频名称" width=""></el-table-column>
  		<el-table-column  prop="tags" label="视频标签" width=""></el-table-column>
  		<el-table-column  prop="media_type" label="视频类型" width=""></el-table-column>
  		<el-table-column  prop="media_kind" label="视频种类" width=""></el-table-column>
  		<el-table-column  prop="size" label="视频大小" width=""></el-table-column>
  		<el-table-column  prop="upload_time" label="上传时间" width=""></el-table-column>
  		<el-table-column  prop="view_count" label="观看人数" width=""></el-table-column>
  		<el-table-column  label="操作"  width="100">
  			<template slot-scope="scope">
  				<el-button @click="handleChange(scope.row)" type="text" size="small">编辑</el-button>
  				<el-button type="text" size="small" @click.native.prevent="deleteRow(scope.row)">删除</el-button>
  			</template>
  			</el-table-column>
  	</el-table>
  </div>
</div>
<?
if ($course_count > 0) {
?>
<!--page begin-->
<?
require_once("page_common.inc");
?>
<!--page end-->
<?
}
?>
<script type="text/javascript">
	var list=[];
	<?
	foreach ($course_list as $tmp) {
	?>
		var data={
			id:<?=$tmp->id ?>,
			course_title:'<?=$course_mst->title?>',
			title:'<?=$tmp->title?>',
			media_kind:'<?=$tmp->is_free == true?"志愿免费":"公益收费"?>',
			media_type:'<?=$tmp->course_id == 0?"单个":"合集"?>',
			tags:'<?=$tmp->tags?>',
			size:'<?=round($tmp->size /1024 /1024,2)?>M',
			upload_time:'<?=$tmp->registration_date?>',
			view_count:<?=$tmp->view_count?>
		};
		list.push(data);
	<?
	}
	?>

	new Vue({
		el:'#classSetting',
		data:{
			tableData: list,
			media_type:'<?=$media_type?>',
			media_kind:'<?=$media_kind?>',
			media_type_list:[{"id":"0","title":"请选择"},{"id":"1","title":"单个"},{"id":"2","title":"合集"}],
			media_kind_list:[{"id":"0","title":"请选择"},{"id":"1","title":"志愿免费"},{"id":"2","title":"公益收费"}],
		},
		methods:{
			handleChange(row) {
		  	window.location.href='media_edit_input.php?id='+row.id;
		  },
		  deleteRow(rows) {
      	this.$confirm('是否删除?', '提示', {
          confirmButtonText: '确定',
          cancelButtonText: '取消',
          type: 'warning'
        }).then(() => {
          this.$message({
            type: 'success',
            message: '删除成功!'
          });
			window.location.href='media_delete_result.php?id='+rows.id;
        }).catch(() => {
          this.$message({
            type: 'info',
            message: '已取消删除'
          });          
        });
    	},
		  search(){
    	  $("input[name='media_type']").val(this.media_type);
				$("input[name='media_kind']").val(this.media_kind);
				$("#search_form").submit();
			}
		}
		 
	})
</script>