<?php
/**
 * 会员缴费
 * $Id: user_pay_list.inc,v 1.1 2020/01/03 11:18:46  Exp $
 * @author lixq
 * @access public
 * @package manager.templates
 */

?>
<style type="text/css">
	#classSetting p{
		display: flex;
		align-items: center;
	}
	#classSetting p b{
		font-weight: normal;
		font-size: 15px;
		color: #000;
		width: 124px;
		text-align: right;
		margin-right: 10px;
	}
	#classSetting p span{
		font-size: 14px;
		color: #606266;
	}
</style>
<div id="classSetting">
	<div class="list_title">
		会员缴费
	</div>
  <br />
  <p><b>会员总人数:</b> <span><?=$user_pay_total["total"]?></span></p>
	<p><b>缴费总额:</b> <span><?=floatval($user_pay_total["money"])?>元</span></p>
  
  <div class="result_list">
  	<el-table :data="tableData" border>
  		<el-table-column  prop="user_name" label="用户姓名" width=""></el-table-column>
  		<el-table-column  prop="money" label="支付金额" width=""></el-table-column>
  		<el-table-column  prop="registration_date" label="支付时间" width=""></el-table-column>
  	</el-table>
  </div>
</div>
<?
if ($user_pay_count > 0) {
?>
<!--page begin-->
<?
require_once("page_common.inc");
?>
<!--page end-->
<?
}
?>
<script type="text/javascript">
	var list=[];
	<?
	foreach ($user_pay_list as $tmp) {
	?>
		var data={
			user_name:'<?=$tmp->user_name?>',
			money:'<?=floatval($tmp->money)?>',
			registration_date:'<?=$tmp->registration_date?>',

		};
		list.push(data);
	<?
	}
	?>

	new Vue({
		el:'#classSetting',
		data:{
			tableData: list,
		}
	})
</script>